#error-msg {
    display: block;
    border: 2px solid rgb(250, 116, 143);
    padding: 1rem;
    color: rgb(250, 116, 143);
    font-size: 1rem;
    font-weight: 700;
    max-height: unset;
    margin: 12px 0;
    transition: all ease 0.4s;
}

#error-msg.hide {
    border: none;
    padding: 0 1rem;
    max-height: 0;
    margin: 0 0;
}

input.valid {
    border: 2px solid rgb(187, 246, 97);
}

input.false {
    border: 2px solid rgb(250, 116, 143);
}

.iti {
    width: 100%;
}